prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/liboil-0.2
toolsdir=${exec_prefix}/bin


Name: liboil-0.2
Description: Libaray of Optimized Inner Loops
Version: 0.2.2
Libs: -L${libdir} -loil-0.2
Cflags: -I${includedir}


